On Mon, May 31, 2010 at 1:42 AM, Amir Sanaii <amirsanaii / gmail.com> wrote:

>
> require 'Qt4'
>
> app = Qt::Application.new(ARGV)
>
> hello = Qt::PushButton.new('Hello World!')
> hello.resize(100, 30)
> hello.show()
>
> app.exec()
>
>
> Probably:

require 'rubygems'
require 'Qt4'

Cheers,

Han Holl